Gary Austin ( (no email) )
Sun, 13 Apr 1997 18:05:01 -0400

Well we reverted back to .49 and all is well with the access violation we
were getting with .60. For everybody that gets this error when turning
manual calls update on I would suggest going back to an earlier version
until Dale and Co. release the new code to the general public. I haven't
tried any other version between .49 and .60 because I didn't have it to
try. So for a temporary fix to this callsonline bug go back to .49. Dale
still anxiously awaiting news on the new version and cost. Thanks.